html{
	font-size: 100%;
}

img{
	width: 100%;
}
ol, ul {
 
    margin-bottom: 1rem;
}
.h1, .h2, .h3, h1, h2, h3 {
  
	margin-bottom: 2rem;
}

.btn-primary, .btn-primary:hover {
    color: #fff;
    background-color: #f26722;
    border-color: #f26722;
}
.container.center{
	text-align: center;
}
.logo{
	margin-bottom: 4rem;
	max-width: 733px;
}
.heroshot a.btn-primary{
	display: none;
}
@media (min-width: 768px){
	.heroshot{
		position: relative;
		min-height: 437px;
		background-image: url(../images/graphics/cnc17-heroshot-01.jpg);
		background-position-x: center;
		background-repeat: no-repeat;
		background-size: cover;
	}	
	.heroshot a.btn-primary{
		display: inline-block;
		position: absolute;
		bottom: 10%;
		left: 40%;
	}
	.inner .heroshot{
/* 		min-height: 137px; */
		min-height: inherit;
		background-image: none;	
	}
	.inner .heroshot a.btn-primary{
		display: none;
		background-position-y: bottom;
	}
}

.mainCont a.btn, 
.speakers a.btn,
.sponsors a.btn,

.mainCont a.btn-primary, 
.speakers a.btn-primary, 
.sponsors a.btn-primary

{
    color: #fff;
    background-color: #f26722;
    border-color: #f26722;
	
}


.mainCont a, .speakers a, .sponsors a{
	color: #f26722; }

.mainCont a:hover, .speakers a:hover, .sponsors a:hover{
	color: #f26722; }

@media (min-width: 768px){
	.mainCont{
		margin-top: 2rem;
	}
	.inner .mainCont{
		margin-top: 1rem;
	}
}


.navbar-brand{
		display: none;
	}
@media (min-width: 768px){
	.navbar-brand{
		display: none;
	}
}
.navbar-default {
    background-color: #f26722;
    border: 0;
}
.navbar-default .navbar-nav>li>a{
	color: #000;
	border-bottom: 2px solid #f26722;
	text-align: left;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #fff;
	border-bottom: 2px solid #fff;
}
@media (min-width: 768px){
	.navbar-default{
		margin-top: -3rem;
	}
	.navbar-nav>li>a {
	    padding-top: 20px;
	    padding-bottom: 20px;
		padding-left: 8px;
		padding-right: 8px;
	}
	.navbar-collapse{
		padding-right: 0px;
		padding-left: 0px;	
	}
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
}
.navbar-default .navbar-toggle{
	border: 0;
}

.speakers, .sponsors, .countdown{
	margin-top: 8rem;
}

.speakers ul{
	list-style: none;
}
.speakers li{
	display: inline;
	display: inline-block;
}
.speakers img{
	display: block;
	margin-bottom: 1rem;
}
.countdown{
	background: #000;
	color: #fff;
}
footer{
	background: #f26722;
	color: #fff;
	padding-top: 3rem;
	padding-bottom: 2rem;
}
footer a{
	color: #fff;
}
footer a:hover{
	color: #fff;
}




.counter {
  display: block;
  margin: 8em auto 4em;
  text-align: center;
  color: #fff; }


ul#countdown {
  margin: 0;
  padding: 0; }


ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }


ul#countdown li span {
  font-size: 2em;
  position: relative; }


ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }


ul#countdown p {
  font-size: 1em;
  font-weight: 400;
  padding: inherit; }


table td {
  display: inline-block; }

@media (min-width: 768px) {
  table td {
    display: table-cell; 
    }
}


.faq .panel-default > .panel-heading {
  border: 0;
  background: #fff; }
.faq .panel-default {
  border: 0; }
.mainCont .faq h4.panel-title a {
  text-decoration: none;
  border: 0;
  display: block; }
h4.panel-title a::after {
  content: " + ";
  float: right; }

